/* CSS Document */


/*///////////////////////////////////////////////////////////////////////////////////////////////
//                                                                                             //
//  SLIDE "PAIEMENTS"                                                                          //
//                                                                                             //
///////////////////////////////////////////////////////////////////////////////////////////////*/
/*** carte-bancaire-auchan-2019-02 ***/

@media screen and (max-width: 767px) { /* Mobile */

	#carte-bancaire-auchan-2019-02 {
		background-image: url(slide-cartes/carte-bancaire-auchan-2019-02/fond-M.png);
	}
	
	/*#carte-bancaire-auchan-2019-02 .contenu-slide .ln-mentionslegales {
	    width: 65px !important;
	    height: 15px !important;
	    top: 255px !important;
	    left: 118px !important;
	}*/

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#carte-bancaire-auchan-2019-02 {
		background-image: url(slide-cartes/carte-bancaire-auchan-2019-02/fond-T.png);
	}

	/*#carte-bancaire-auchan-2019-02 .contenu-slide .ln-mentionslegales {
	    width: 108px !important;
	    height: 20px !important;
	    top: 402px !important;
	    left: 452px !important;
	}*/

}

@media screen and (min-width: 1221px) { /* Bureau */

	#carte-bancaire-auchan-2019-02{
		background-image: url(slide-cartes/carte-bancaire-auchan-2019-02/fond-D.png);
	}

	/*#carte-bancaire-auchan-2019-02 .contenu-slide .ln-mentionslegales {
	    width: 120px !important;
	    height: 20px !important;
	    top: 400px !important;
	    left: 480px !important;
	}*/

}


/*** oney3x4x-2018-07 ***/

@media screen and (max-width: 767px) { /* Mobile */

	#oney3x4x-2018-07 {
		background-image: url(slide-cartes/oney3x4x-2018-07/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#oney3x4x-2018-07 {
		background-image: url(slide-cartes/oney3x4x-2018-07/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#oney3x4x-2018-07 {
		background-image: url(slide-cartes/oney3x4x-2018-07/fond-D.png);
	}

}

/*** fusion des logins ***/

#fusion-logins {
		background-color:#e4e4e4;
}

@media screen and (max-width: 767px) { /* Mobile */

	#fusion-logins  {
		background-image: url(slide-cartes/fusion-logins/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#fusion-logins  {
		background-image: url(slide-cartes/fusion-logins/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#fusion-logins  {
		background-image: url(slide-cartes/fusion-logins/fond-D.png);
	}

}

/*///////////////////////////////////////////////////////////////////////////////////////////////
//                                                                                             //
//  SLIDE "CREDITS"                                                                            //
//                                                                                             //
///////////////////////////////////////////////////////////////////////////////////////////////*/
/*** pret-perso-2020-01 ***/

@media screen and (max-width: 767px) { /* Mobile */

	#pret-perso-2020-01 {
		background-image: url(slide-credit/pret-perso-2020-01/fond-M.png);
	}
	/*
	#pret-perso-2019-09 .nbJours {
		display: none;
	}
	
	#pret-perso-2019-09.dernierJour {
		background-image: url(slide-credit/pret-perso-2019-09-dernierJour/fond-M.png);
	}*/

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pret-perso-2020-01 {
		background-image: url(slide-credit/pret-perso-2020-01/fond-T.png);
	}

	/*#pret-perso-2019-09 .nbJours {
		position: absolute;
	    top: 46px;
	    left: 415px;
	    font-size: 3.3em;
	    color: #06468e;
	    font-weight: bold;
	    text-transform: uppercase;
	    background: #fff;
	    line-height: 35px;
	}

	#pret-perso-2019-09 .nbJours strong {
		font-size: 1.6em;
		color: #446cdd;
		text-transform: uppercase;
	}

	#pret-perso-2019-09.dernierJour {
		background-image: url(slide-credit/pret-perso-2019-09-dernierJour/fond-T.png);
	}
	
	#pret-perso-2019-09.dernierJour .nbJours {
		display: none;
	}*/

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pret-perso-2020-01 {
		background-image: url(slide-credit/pret-perso-2020-01/fond-D.png);
	}
	/*
	#pret-perso-2019-09 .nbJours {
	    position: absolute;
	    top: 266px;
	    left: 15px;
	    font-size: 4em;
	    color: #06468e;
	    font-weight: bold;
	    text-transform: uppercase;
	    background: #fff;
	    line-height: 40px;
	}

	#pret-perso-2019-09 .nbJours strong {
		font-size: 1.6em;
		color: #446cdd;
		text-transform: uppercase;
	}

	#pret-perso-2019-09.dernierJour {
		background-image: url(slide-credit/pret-perso-2019-09-dernierJour/fond-D.png);
	}
	
	#pret-perso-2019-09.dernierJour .nbJours {
		display: none;
	}*/

}

/*** virement-plus-2019-02 ***/

@media screen and (max-width: 767px) { /* Mobile */

	#virement-plus-2019-02,#virement-plus-perso {
		background-image: url(slide-credit/virement-plus-2019-02/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#virement-plus-2019-02,#virement-plus-perso {
		background-image: url(slide-credit/virement-plus-2019-02/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#virement-plus-2019-02,#virement-plus-perso {
		background-image: url(slide-credit/virement-plus-2019-02/fond-D.png);
	}

}

/*** virement-plus-perso ***/

#virement-plus-perso p.texte{
	color:#000;
}

@media screen and (max-width: 767px) { /* Mobile */

	#virement-plus-perso.perso {
		background-image: url(slide-credit/virement-plus-perso/fond-M.png);
	}
	
	#virement-plus-perso.perso p.texte{
		font-size: 13px;
	    position: absolute;
	    right: 10%;
	    left: 10%;
	    top: 27%;
	    max-width: 330px;
	    text-align: center;
	    text-shadow: 0px 2px 14px #FFF;
    }

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#virement-plus-perso.perso {
		background-image: url(slide-credit/virement-plus-perso/fond-T.png);
	}
	
	#virement-plus-perso.perso p.texte{
		font-size: 21px;
	    position: absolute;
	    right: 128px;
	    top: 42%;
	    max-width: 330px;
	    text-align: center;
	    text-shadow: 0px 2px 14px #FFF;
    }

}

@media screen and (min-width: 1221px) { /* Bureau */

	#virement-plus-perso.perso {
		background-image: url(slide-credit/virement-plus-perso/fond-D.png);
	}
	
	#virement-plus-perso.perso p.texte{
		font-size: 29px;
	    position: absolute;
	    right: 20px;
	    top: 35%;
	    max-width: 455px;
	    text-align: center;
	    text-shadow: 0px 2px 14px #FFF;
    }

}

/*** Slide Pret personnel Vente Flash ***/

/* Vente Flash - J3 */

@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j3-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j3-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j3-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 100px;
		width: 125px;
		height: 20px;
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j3-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j3-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j3-2016-01 .ln-mentionslegales {
		top: 340px;
		left: 580px;
		width: 160px;
		height: 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j3-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j3-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j3-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 730px;
		width: 160px;
		height: 20px;
	}

}


/* Vente Flash - J2 */

@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j2-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j2-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j2-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 100px;
		width: 125px;
		height: 20px;
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j2-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j2-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j2-2016-01 .ln-mentionslegales {
		top: 340px;
		left: 580px;
		width: 160px;
		height: 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j2-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j2-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j2-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 730px;
		width: 160px;
		height: 20px;
	}

}


/* Vente Flash - J1 */

@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j1-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j1-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j1-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 100px;
		width: 125px;
		height: 20px;
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j1-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j1-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j1-2016-01 .ln-mentionslegales {
		top: 340px;
		left: 580px;
		width: 160px;
		height: 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j1-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j1-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j1-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 740px;
		width: 160px;
		height: 20px;
	}

}


/* Vente Flash - J0 avant */

@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j0-avant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-avant-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j0-avant-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 100px;
		width: 125px;
		height: 20px;
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j0-avant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-avant-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j0-avant-2016-01 .ln-mentionslegales {
		top: 340px;
		left: 580px;
		width: 160px;
		height: 20px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j0-avant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-avant-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j0-avant-2016-01 .ln-mentionslegales {
		top: 275px;
		left: 750px;
		width: 160px;
		height: 20px;
	}

}


/* Vente Flash - J0 pendant */

#pretperso-venteflash-j0-pendant-2016-01 .contenu-slide .nombre-pret {
	position: relative;
	left: 50%;
	display: inline-block;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}


@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j0-pendant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j0-pendant-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 100px;
		width: 125px;
		height: 20px;
	}
	
	#pretperso-venteflash-j0-pendant-2016-01 .contenu-slide .nombre-pret {
		display:none;
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j0-pendant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j0-pendant-2016-01 .ln-mentionslegales {
		top: 350px;
		left: 580px;
		width: 160px;
		height: 20px;
	}
	
	#pretperso-venteflash-j0-pendant-2016-01 .contenu-slide .nombre-pret {
		margin: 252px 0 0 -245px;
    	font-size: 7.8em;
    	letter-spacing: 0.27em;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j0-pendant-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j0-pendant-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 760px;
		width: 160px;
		height: 20px;
	}

	#pretperso-venteflash-j0-pendant-2016-01 .contenu-slide .nombre-pret {
		margin: 96px 0 0 205px;
	    font-size: 7.8em;
	    letter-spacing: 0.27em;
	}

}


/* Vente Flash - J0 pendant prolongation */

#pretperso-venteflash-j0-pendant-prolongation-2016-01 .contenu-slide .nombre-pret {
	position: relative;
	left: 50%;
	display: inline-block;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}


@media screen and (max-width: 767px) { /* Mobile */

	#pretperso-venteflash-j0-pendant-prolongation-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-prolongation-2016-01/fond-M.png);
	}
	
	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .ln-mentionslegales {
		top: 275px;
		left: 100px;
		width: 125px;
		height: 20px;
	}
	
	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .contenu-slide .nombre-pret {
		margin: 113px 0 0 -40px;	
		font-size: 2.8em;
		letter-spacing: 0.3em;	
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#pretperso-venteflash-j0-pendant-prolongation-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-prolongation-2016-01/fond-T.png);
	}
	
	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .ln-mentionslegales {
		top: 340px;
		left: 580px;
		width: 160px;
		height: 20px;
	}
	
	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .contenu-slide .nombre-pret {
		margin: 220px 0 0 90px;	
		font-size: 7.8em;
		letter-spacing: 0.5em;	
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#pretperso-venteflash-j0-pendant-prolongation-2016-01 {
		background-image: url(slide-credit/pretperso-venteflash-j0-pendant-prolongation-2016-01/fond-D.png);
	}
	
	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .ln-mentionslegales {
		top: 270px;
		left: 760px;
		width: 160px;
		height: 20px;
	}

	#pretperso-venteflash-j0-pendant-prolongation-2016-01 .contenu-slide .nombre-pret {
		margin: 150px 0 0 95px;	
		font-size: 7.8em;
		letter-spacing: 0.5em;	
	}

}

/*///////////////////////////////////////////////////////////////////////////////////////////////
//                                                                                             //
//  SLIDE "ASSURANCES"                                                                         //
//                                                                                             //
///////////////////////////////////////////////////////////////////////////////////////////////*/
/*** Slide Assurance Sécurité ***/

@media screen and (max-width: 767px) { /* Mobile */

	#assurance-securite-2019-12 {
		background-image: url(slide-assurances/assurance-securite-2019-12/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#assurance-securite-2019-12 {
		background-image: url(slide-assurances/assurance-securite-2019-12/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#assurance-securite-2019-12 {
		background-image: url(slide-assurances/assurance-securite-2019-12/fond-D.png);
	}
	
}

/*** Slide Service Magazine ***/

@media screen and (max-width: 767px) { /* Mobile */

	#service-magazine-2020-01 {
		background-image: url(slide-assurances/service-magazine-2020-01/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#service-magazine-2020-01 {
		background-image: url(slide-assurances/service-magazine-2020-01/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#service-magazine-2020-01 {
		background-image: url(slide-assurances/service-magazine-2020-01/fond-D.png);
	}

}
/*///////////////////////////////////////////////////////////////////////////////////////////////
//                                                                                             //
//  SLIDE "EPARGNE"                                                                            //
//                                                                                             //
///////////////////////////////////////////////////////////////////////////////////////////////*/

/*** assurance vie ***/


@media screen and (max-width: 767px) { /* Mobile */

	#assurance-vie-2020-01 {
		background-image: url(slide-epargne/assurance-vie-2020-01/fond-M.png);
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#assurance-vie-2020-01 {
		background-image: url(slide-epargne/assurance-vie-2020-01/fond-T.png);
	}

}
@media screen and (min-width: 1221px) { /* Bureau */

	#assurance-vie-2020-01 {
		background-image: url(slide-epargne/assurance-vie-2020-01/fond-D.png);
	}

}

/*** TCC differe ***/
#transfert-comptant-credit-differe-2019-05 p.texte{
	color:#000;
}
#transfert-comptant-credit-differe-2019-05 p.texte strong{
	color:#fff;
}
@media screen and (max-width: 767px) { /* Mobile */

	#carrousel-accueil article .conteneur-slide#transfert-comptant-credit-differe-2019-05 {
		background-image: url(slide-epargne/transfert-comptant-credit-differe-2019-05/fond-M.png);
		background-position: center top;
	}
	
	#transfert-comptant-credit-differe-2019-05 p.texte{
		font-size: 13px;
	    font-weight: bold;
	    position: absolute;
	    right: 10%;
	    left: 10%;
	    top: 24%;
	    max-width: 330px;
	    text-align: center;
    }

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#carrousel-accueil article .conteneur-slide#transfert-comptant-credit-differe-2019-05 {
		background-image: url(slide-epargne/transfert-comptant-credit-differe-2019-05/fond-T.png);
		background-position: center top;
	}
	
	#transfert-comptant-credit-differe-2019-05 p.texte{
		font-size: 21px;
	    font-weight: bold;
	    position: absolute;
	    right: 20px;
	    top: 26%;
	    max-width: 330px;
	    text-align: center;
    }

}

@media screen and (min-width: 1221px) { /* Bureau */

	#transfert-comptant-credit-differe-2019-05 {
		background-image: url(slide-epargne/transfert-comptant-credit-differe-2019-05/fond-D.png);
	}
	
	#transfert-comptant-credit-differe-2019-05 p.texte{
		font-size: 29px;
	    font-weight: bold;
	    position: absolute;
	    right: 20px;
	    top: 12%;
	    max-width: 455px;
	    text-align: center;
    }

}

/*///////////////////////////////////////////////////////////////////////////////////////////////
//                                                                                             //
//  SLIDE "ET AUSSI"                                                                           //
//                                                                                             //
///////////////////////////////////////////////////////////////////////////////////////////////*/


/*** Slide appli mobile v1 2018 06  ***/

@media screen and (max-width: 767px) { /* Mobile */

	#appli-mobile-v1-2018-06 {
		background-image: url(slide-etaussi/appli-mobile-v1-2018-06/fond-M.png);
	}
	
}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#appli-mobile-v1-2018-06 {
		background-image: url(slide-etaussi/appli-mobile-v1-2018-06/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#appli-mobile-v1-2018-06 {
		background-image: url(slide-etaussi/appli-mobile-v1-2018-06/fond-D.png);
	}
	
}

/*** Slide voeux 2020 ***/

@media screen and (max-width: 767px) { /* Mobile */

	#voeux-2020 {
		background-image: url(slide-etaussi/voeux-2020/fond-M.png);
	}
	
}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#voeux-2020 {
		background-image: url(slide-etaussi/voeux-2020/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#voeux-2020 {
		background-image: url(slide-etaussi/voeux-2020/fond-D.png);
	}
	
}

/*** Norauto 2018-07  ***/

@media screen and (max-width: 767px) { /* Mobile */

	#norauto-2018-07 {
		background-image: url(slide-etaussi/norauto-2018-07/fond-M.png);
	}
	
}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#norauto-2018-07 {
		background-image: url(slide-etaussi/norauto-2018-07/fond-T.png);
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#norauto-2018-07 {
		background-image: url(slide-etaussi/norauto-2018-07/fond-D.png);
	}
	
}

/*** Slide PCA ***/

#attention {
	background: #54565b!important;
}

@media screen and (max-width: 767px) { /* Mobile */

	#attention img {
		position:absolute;
		top:57px;
		left:0px;
		width:80px;
		height:80px;
	}
		
	#attention h4 {
		position:absolute;
		top:57px;
		left:80px;
		font-size:1.5em;
		color:#fff;
	
	}
	
	#attention p {
		position:absolute;
		top:77px;
		left:90px;
		font-size:1.2em;
		color:#fff;
	
	}

}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#attention img {
		position:absolute;
		top:87px;
		left:100px;
	}
	
	#attention h4 {
		position:absolute;
		top:87px;
		left:200px;
		font-size:2.5em;
		color:#fff;
		width:400px;
	}
	
	#attention p {
		position:absolute;
		top:127px;
		left:220px;
		font-size:2em;
		color:#fff;
		width:400px;
	}

}

@media screen and (min-width: 1221px) { /* Bureau */

	#attention img {
		position:absolute;
		top:67px;
		left:100px;
	}
	
	#attention h4 {
		position:absolute;
		top:67px;
		left:200px;
		font-size:2.5em;
		color:#fff;
		width:400px;
	}
	#attention p {
		position:absolute;
		top:107px;
		left:220px;
		font-size:2em;
		color:#fff;
		width:600px;
	}

}
/*************mentions légales à gauche **********/

@media screen and (max-width: 767px) { /* Mobile */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-gauche {
	    display: block;
	    width: 100%;
	    height: 20px;
	    position: absolute;
	    bottom: -10px;
	    left: 0;
	    right:0;
	    cursor: pointer;
	    z-index: 40;
	    top: auto;
	}
}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-gauche {
		display: block;
	    width: 300px;
	    height: 15px;
	    position: relative;
	    top: 376px;
	    left: 300px;
	    right: 0;
	    cursor: pointer;
	    z-index: 40;
	}

}
@media screen and (min-width: 1221px) { /* Bureau */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-gauche {
		display: block;
	    width: 305px;
	    height: 30px;
	    position: relative;
	    top: 396px;
	    left: 456px;
	    cursor: pointer;
	    z-index: 40;
	}

}

/*************mentions légales assurance securite a droite **********/

@media screen and (max-width: 767px) { /* Mobile */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-droite {
	    display: block;
	    width: 100%;
	    height: 20px;
	    position: absolute;
	    bottom: 0px;
	    left: 0;
	    right:0;
	    cursor: pointer;
	    z-index: 40;
	    top: auto;
	}
}

@media screen and (max-width: 1220px) and (min-width: 768px) { /* Tablette */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-droite {
		display: block;
	    width: 300px;
	    height: 15px;
	    position: relative;
	    top: 395px;
    	left: 260px;
	    cursor: pointer;
	    z-index: 40;
	}

}
@media screen and (min-width: 1221px) { /* Bureau */

	#carrousel-accueil article .conteneur-slide .contenu-slide .ln-mentionslegales-droite {
		display: block;
	    width: 305px;
	    height: 30px;
	    position: relative;
	    top: 388px;
	    left: 750px;
	    cursor: pointer;
	    z-index: 40;
	}

}